Bug 801990 - python-setuptools missed by pythondeps.sh?
python-setuptools missed by pythondeps.sh?
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: rpm (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Fedora Packaging Toolset Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-09 23:04 EST by Ben Boeckel
Modified: 2013-06-13 00:16 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-13 00:16:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ben Boeckel 2012-03-09 23:04:56 EST
Description of problem:
There are two bugs that seem to indicate that a python-setuptools Requires is missed if it is used from a /usr/bin/* script, but not from any modules in a package. python-webassets: Bug #798089 and jokosher: Bug #532545
Comment 1 Fedora Admin XMLRPC Client 2012-04-13 19:08:02 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Fedora Admin XMLRPC Client 2012-04-13 19:11:26 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Fedora End Of Life 2013-04-03 12:47:12 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 4 Ben Boeckel 2013-06-13 00:16:34 EDT
Via Bug #798089, pythondeps.sh doesn't track these kinds of deps, so closing as NOTABUG.

Note You need to log in before you can comment on or make changes to this bug.